Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle.Name
Bundle-SymbolicName: de.schlichtherle.truezip
Bundle-Version: 6.6.0.qualifier
Bundle-Vendor: %Bundle.Vendor
Bundle-ClassPath: lib/truezip-6.jar,
 .
Export-Package: .,
 de.schlichtherle,
 de.schlichtherle.awt,
 de.schlichtherle.crypto,
 de.schlichtherle.crypto.generators,
 de.schlichtherle.crypto.io.raes,
 de.schlichtherle.crypto.modes,
 de.schlichtherle.io,
 de.schlichtherle.io.archive,
 de.schlichtherle.io.archive.spi,
 de.schlichtherle.io.archive.tar,
 de.schlichtherle.io.archive.zip,
 de.schlichtherle.io.archive.zip.raes,
 de.schlichtherle.io.rof,
 de.schlichtherle.io.swing,
 de.schlichtherle.io.swing.tree,
 de.schlichtherle.io.util,
 de.schlichtherle.key,
 de.schlichtherle.key.passwd.console,
 de.schlichtherle.key.passwd.swing,
 de.schlichtherle.nio.charset,
 de.schlichtherle.nio.charset.spi,
 de.schlichtherle.swing,
 de.schlichtherle.swing.event,
 de.schlichtherle.util,
 de.schlichtherle.util.regex,
 de.schlichtherle.util.zip
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Localization: plugin
